
Foreman - Bug #6235

User group membership changes not audited

06/16/2014 10:30 AM - Dominic Cleal

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Audit Log   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The UsergroupMember model should be audited so we can see when users are added/removed from user groups.

Related issues:

Related to Foreman - Bug #22199: Audit user and user group linking Closed 01/09/2018

Blocks Foreman - Tracker #21879: [TRACKER] Audit every possible resource New 12/06/2017

History

#1 - 01/14/2018 03:47 PM - Tomer Brisker

- Blocks Tracker #21879: [TRACKER] Audit every possible resource added

#2 - 01/15/2018 08:23 AM - Tomer Brisker

- Related to Bug #22199: Audit user and user group linking added

#3 - 06/13/2018 12:59 PM - Marek Hulán

- Status changed from New to Resolved

I believe this was added in 1.18, closing
